Change logs for libnet-openid-server-perl source package in Groovy

  • libnet-openid-server-perl (1.09-3) unstable; urgency=medium
    
      * Team upload.
      * Update to Standards-Version 4.1.4
      * Declare that the package does not need (fake)root to build
      * Add Testsuite declaration for autopkgtest-pkg-perl
    
     -- Niko Tyni <email address hidden>  Sun, 06 May 2018 20:59:58 +0300